/* Fuentes (las de GobEx) para títulos y otras cosas */
@font-face {
	font-family: "QlassikMedium";
	src: url("../imgs/font/Qlassik_TB-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../imgs/font/Qlassik_TB-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "QlassikBold";
	src: url("../imgs/font/QlassikBold_TB-webfont.eot?#iefix") format("embedded-opentype"),
		 url("../imgs/font/QlassikBold_TB-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* Estilos para contenidos */
body {
	font-family: Arial,Helevetica,sans-serif;
	font-size: 10pt; color: #333;
}
a { color: #E80; text-decoration: none; }
a:hover { text-decoration: underline; }
/*a:active { position: relative; top: 1px; }*/
p { margin: 4px 0 8px; line-height: 1.2em; }
li { margin: 2px 0 4px; }
img { border: none; }
h1, h2, h3, h4, h5, h6 { padding: 0; font-family: QlassikBold,sans-serif ! important; font-weight: normal; }
h1 { font-size: 30px; margin: 10px 0 16px; }
h2 { font-size: 26px; margin: 8px 0 14px; }
h3 { font-size: 22px; margin: 6px 0 12px; }
h4 { font-size: 18px; margin: 4px 0 10px; }
h5 { font-size: 16px; margin: 2px 0 8px; }
h6 { font-size: 14px; margin: 0 0 6px; }
blockquote { font-style: italic; margin-left: 10px; }
cite { font-weight: bold; }
hr { border: none; border-top: 1px solid #DCB; clear: both; }
/*
body {
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size: 12px;
	color: #333;
	background-color: #fff;
	margin: 8px;
	line-height: 1.2em;
}

.cke_editable {
	line-height: 1.2em;
}

blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.cke_contents_ltr blockquote {
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.cke_contents_rtl blockquote {
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}
*/

.cke_contents_rtl a,
.cke_contents_ltr a { font-weight: bold; }

.ppl:first-letter { font-weight: bold; margin-left: 10px; }

.fl { float: left; }
.fr { float: right; }
.fl_img { float: left; margin: 0 12px 4px 0; }
.fr_img { float: right; margin: 0 0 4px 12px; }

ol,ul,dl { padding-left: 24px; margin: 10px 0; }

img.right {
    border: 1px solid #ccc; float: right;
    margin-left: 10px; padding: 5px;
}

img.left {
    border: 1px solid #ccc; float: left;
    margin-right: 10px; padding: 5px;
}

.panel_menu { border: 1px dashed #888; }

table.edx-tbl-PCI {
	border-collapse: collapse; border: 1px solid #AAA; box-shadow: 1px 1px 4px rgba(0,0,0,0.3); margin: 10px auto;
}
table.edx-tbl-PCI tr { background-color: #FCF8F4; }
table.edx-tbl-PCI tr:nth-child(2n+1) { background-color: #F4F8FC; }
table.edx-tbl-PCI th, table.edx-tbl-PCI td {
	padding: 4px 8px; border: 1px none #AAA; border-style: solid dotted solid dotted;
}
table.edx-tbl-PCI tr:first-child th {
	background-color: #F4F4F4; text-align: center; font-weight: bold;
}
table.edx-tbl-PCI tr th:first-child {
	background-color: #FEA; color: #762; text-align: right; font-size: 120%;
}

table.edx-tbl-cebra {
	border-collapse: collapse; box-shadow: 1px 1px 4px rgba(0,0,0,0.3); margin: 10px auto;
}
table.edx-tbl-cebra th, table.edx-tbl-cebra td { padding: 5px; border: 1px solid #AAA; }
table.edx-tbl-cebra th { background-color: #E2E2E2; }
table.edx-tbl-cebra tr { background-color: #FEF8F4; }
table.edx-tbl-cebra tr:nth-child(2n+1) { background-color: #F4F8FE; }

.soloprint { display: none; visibility: hidden; }
